package com.pcloud.book.group.enums;

/**
 * @author lily
 * @date 2019/1/29 11:33
 */
public enum QrcodeStatusEnum {

    /**
     * 正在使用中
     */
    ON_USE(1),

    /**
     * 超出人数限制
     */
    OVER_NUMBER(2);
    /**
     * 值
     */
    public final Integer value;

    QrcodeStatusEnum(Integer value) {
        this.value = value;
    }
}
